How to install libsparskit-dev on Debian 9 (Stretch)